title: 'Le style de l’ours'
default_lang: fr
author:
  name: 'Emmanuel CAUCHOIS'
  email: joe@example.com
taxonomies:
  - category
  - tag
metadata:
  Description: 'Secretaire d''édition et de rédaction </br> Chef de projet " PRINT "'
summary:
  enabled: true
  format: short
  size: 300
  delimiter: '==='
blog:
  route: /blog
